/* common */

#mdv_main #mdv_wrapper {
	text-align: right;
}

#mdv_main a {
    background: url("../images/individual_rtl/bullet_bright.gif") no-repeat scroll 100% 5px transparent;
    padding-right: 7px;
    padding-left: 0px;
}
#mdv_main .lastTripList {
    margin-right: -40px;
    margin-left: 0px;
    list-style-position: outside;
}
#mdv_main .lastTripList a{ 
    display: inline-block;
}

#mdv_main .print a {
	padding-right: 0 !important;
}

#mdv_imprintOverlay td, 
#mdv_main .simple_overlay, 
#mdv_main .icons, 
#mdv_main #departureLineHeader, 
#mdv_main #overLine, 
#mdv_main hr, 
#mdv_main .journeyHeader, 
#mdv_main .journeyHeader2, 
#mdv_main .journeyHeader3, 
#mdv_main .Fares td, 
#mdv_main .Fares table th {
    text-align: right;
}

/* layout */

#mdv_main #mainLeft, 
#mdv_main #mainRight {
	float: right;
}

#mdv_main #mainRight {
	margin-left: 0px;
	margin-right: 25px;
}


/* boxes */ 

#mdv_main .tl {
    background-image: none;
}

#mdv_main .helpSpan {
	float: left;
	margin-right: auto !important;
	margin-left: 5px;
}

#mdv_main .plusTrigger {
    border-left: 1px solid white;
    border-right: 0 none;
    margin-right: 0px;
    margin-left: 5px;
}

#mdv_main .rightHeader {
    border-right: 0 none;
    border-left: 1px solid #93A0C3;
}

#mdv_main .tl{
	background:#93a0c3 url(../images/individual/bottom-left.png) left bottom no-repeat \9;
}

#mdv_main .br{
	background:url(../images/individual/top-right.png) top right no-repeat \9;
    -webkit-border-radius: 0 8px 0 8px;
    -moz-border-radius: 0 8px 0 8px;
    -khtml-border-radius: 0 8px 0 8px;
    border-radius: 0 8px 0 8px;
    background-color: #93a0c3;
    background-color: transparent \9;
}

#mdv_main .plusLeft {
    border-right: 0 none;
    border-left: 1px solid white;
    margin-right: 0;
    margin-left: 5px;
}

#mdv_main .tlInfo {
	background:#DFE1ED url(../images/individual_rtl/top-right-info.png) right top no-repeat;
}

#mdv_main .brInfo {
	background:url(../images/individual_rtl/bottom-left-info.png) bottom left no-repeat;
}

#mdv_main .brf {
    background-color: #93A0C3;
}

#mdv_main .mdv_infoContainer {
    margin-right: 8em;
}

#mdv_main .mdv_infoIcon {
    margin-right: 4em;
}


/* overlays */

#mdv_main .tlDiv {
	border-right: 0 none !important;
    border-left: 1px solid #93A0C3;
}
#mdv_main .tlDiv {
    margin-left: 0px;
    margin-right: 34px;
}

#mdv_main .brDiv {
    border-left: 0 none !important;
    border-right: 1px solid #93A0C3;
}
#mdv_main .brDiv {
    margin-right: 0px;
    margin-left: 34px;
}

#mdv_main .tlOverlay{
	background:url(../images/individual_rtl/t-r-overlay.gif) right top no-repeat;
}

#mdv_main .brOverlay{
	background:url(../images/individual_rtl/b-l-overlay.gif) bottom left no-repeat;
}

.mdv_overlay .close {
    left: -20px !important;
    right: auto !important;
}


/* banner */

.mdv_moreLink, .mdv_lessLink {
    float: left;
}

/* header */

#mdv_main #headBannerDiv {
	text-align: right !important;
}

#mdv_main .welcomeHint, #mdv_main #signIn {
	float: right;
	margin-left: 5px;
	margin-right: 10px;
}

#mdv_main #languageFlags {
	float: left;
}

#mdv_main #headerBarBox {
	text-align: left;
	margin-left: 22px;
}

#mdv_main #headerBar {
    margin-right: 5px;
    margin-left: 0px;
}


/* map */

#mdv_main .MDVMapControl {
	right: 55px;
	left: auto !important;
}

#mdv_main #mdvMap_divSlider {
	left: auto !important;
	right: 20px;
}

#mdvMap_divSliderMinus {
	left: 2px;
}

#mdv_main #MDVMapSliderIndicator {
	left: auto !important;
	right: 3px;
}

#mdv_main #mdvMapMDVMapSliderKnob {
	position: absolute;
	left: 2px !important;
}

#mdv_main #mdvMap_divSliderTicks img {
	left: auto !important;
	right: 5px !important;
}

#mdvMap, #mdv_main .networkMapLegendContainer, #mdv_main .mapSelectDiv {
	float: right !important;
}

#mdv_main .networkMapLegendContainer, #mdv_main .mapSelectDiv {
	margin-left: 0px !important;
	margin-right: 3px;
    left: 10px;
    right: auto;
}

#mdv_main .mapDiv , #mdv_main .networkMapDiv{
	left: auto !important;
}

#mdv_fullscreenOverlay .mdv_MapOverlay, #mdv_fullscreenNOverlay .mdv_MapOverlay  {
	left: 0px !important;
}

#mdv_main .networkMapDiv .close, #mdv_main .mapDiv .close {
	left: -20px;
	right: auto !important;
}

#mdv_mapCopyright {
    position: absolute;
    left: 0;
	right: auto;
}

#mdv_main #mdvMap #enlargeMapDiv {
	right: 0;
}

#mdv_main .trashOdvImg {
    margin-right: 2px;
    margin-left: 0px;
    padding-bottom: 2px;
}

#mdv_journeySubmitMap {
    float: left;
    margin-right: 0px;
    margin-left: 5px;
}

.mdv_ml_pinLabel {
	float: right;
}

.mdv_ml_pinLabel img {
	margin-left: 5px;
}

#mdv_mapAnimation {
	right: auto;
	left: 30px;
}

#mdv_fullscreenOverlay #mdv_mapAnimation {
	right: auto;
	left: 108px;
}

.mdv_mapSwitcher {
	right: auto;
	left: 30px;
}

#mdv_fullscreenOverlay .mdv_mapSwitcher { 
	right: auto;
	left: 73px;
}


/* help */

#mdv_mapHelpBox, #mdv_networkMapHelpBox {
	right: auto;
	left: 21px;
}

#mdv_fullscreenOverlay #mdv_mapHelpBox, #mdv_fullscreenNOverlay #mdv_networkMapHelpBox {
	left: 51px;
	right: auto;
}

#mdv_mapHelpLink, #mdv_networkMapHelpLink  {
	right: auto;
	left: 10px;
}

#mdv_fullscreenOverlay #mdv_mapHelpLink, #mdv_fullscreenNOverlay #mdv_networkMapHelpLink {
	right: auto;
	left: 40px;
}

#mdv_mapHelpClose, #mdv_networkMapHelpClose {
	right: auto;
	left: -10px;
}

#mdv_mapHelpBox, #mdv_networkMapHelpBox {
	top: 26px;
}


/* fullscreen map*/

#mdv_main #mdv_fullscreenOverlay .mapDiv .close, #mdv_main #mdv_fullscreenNOverlay .networkMapDiv .close {
    left: 0;
    top: 0;
}

#mdv_main #mdv_fullscreenOverlay .mdv_MapOverlay .mapSelectDiv {
    right: auto;
    left: 10px;
}


/* right */

#mdv_main .print span {
    padding-left: 0 !important;
    padding-right: 2px;
}

#mdv_main .contentRightDescriptionBox {
	padding-left: 0;
	padding-right: 4px;
}


/* left */

#mdv_main #linkOptions {
    margin-left: 0px;
    margin-right: 16px;
    text-align: right;
}


/* odv */

#mdv_main #from, 
#mdv_main #to {
    float: right;
    margin-right: 0;
    padding-right: 0;
	margin-left: 3px;
    padding-left: 2px;
    text-align: left;
    width: 40px;
}

#mdv_main .recentPoints {
    padding-left: 0;
    padding-right: 45px !important;
}

#mdv_main .destinyBox .sendPlace input, 
#mdv_main .sendPlace input {
    margin-right: 0;
    margin-left: 36px;
}

#mdv_main #changeImage {
    margin-left: auto !important;
    margin-right: 353px;
}

#mdv_main .sendPlace {
    margin-right: 0;
    margin-left: 7px;
    text-align: left;
}

#mdv_main #mdv_newJourneyLink {
    float: right;
    margin-left: 0;
    margin-right: 47px;
}


/* date and time */

#mdv_main #dateOptionBox {
    padding-left: 0;
    padding-right: 10px;
}

#mdv_main #dateTimeBox {
    margin-left: 0;
    margin-right: -7px;
}

#mdv_main .ui-datepicker-trigger {
	margin-left: 0;
	margin-right: 16px;
}

#mdv_main #datepicker {
	margin-right: -15px;
}

#mdv_main #calendarSpan img {
    margin-right: 2px;
    position: relative;
    right: 87px;
}

.mdv_efaArrow {
    margin-left: 5px;
    margin-right: 2px;
}

.mdv_dateArrow {
    margin-left: 5px;
    margin-right: 2px;
}


#mdv_main #arrowdown {
    margin-left: 0;
    margin-right: -7px;
}

#mdv_main #calendarSpan img {
	margin-right: 2px;
}

#mdv_main .personalOptions {
    padding-left: 0;
    margin-right: 20px;
}

#mdv_main #helpDateImg {
    margin-right: 0;
    margin-left: -10px;
}


#mdv_main #helpTime {
    margin-left: -5px !important;
}


/* cookies */

a img.mdv_arrowEast {
    margin-right: -4px;
    margin-top: 3px;
    margin-left: 0px;
}

#mdv_main .editImg, #mdv_main .trashImg {
    margin-left: 0px;
    margin-right: 5px;
}


/* trip options */

#mdv_main .radioTextOpt {
    margin-right: 0;
    margin-left: 10px;
}

#mdv_main .optionElements {
    float: right;
}

#mdv_main .speedRadios, 
#mdv_main #limitationItems {
    margin-left: 0;
    margin-right: 134px;
	float: none;
}

#mdv_main #bikeReq {
    float: none;
    margin-left: 0;
    margin-right: 134px;
	margin-top: -17px;
	display: block;
}

#mdv_main #name_via {
    float: none;
    margin-left: 0px;
    margin-right: 134px;
	display: block;
}

#mdv_main #stay {
    margin-left: 0px;
    margin-right: 138px;
}

/* journey planner */

#mdv_main #departureHeader {
    padding-left: 0;
    padding-right: 32px;
}

#mdv_main .departures {
    border-right: 0 none;
    border-left: 1px solid #93A0C3;
}

#mdv_main .boxOrder, 
#mdv_main .plus {
    padding-left: 0;
    padding-right: 4px;
}

#mdv_main .sendJourneySpan {
    margin-left: 0px;
    margin-right: 140px;
	float: left;
}

#mdv_main .saveJourneyLink, 
#mdv_main .sendJourneyLink, 
#mdv_main .mdv_sendLink {
    margin-right: 0px;
    margin-left: 10px;
}

#mdv_main .saveJourneySpan a img, 
#mdv_main .sendJourneySpan a img {
	margin-left: 2px;
}

#mdv_main .firstJourney {
    margin-left: 0px;
    margin-right: 7px;
}


#mdv_main .departure, 
#mdv_main .journeyTimeValue, 
#mdv_main .journeyLengthValue, 
#mdv_main .journeyValue, 
#mdv_main .plusData, 
#mdv_main .icons {
    text-align: right; 
}

#mdv_main .journeyLengthValue {
    padding-left: 0px;
    padding-right: 10px;
}

#mdv_main .price {
    padding-left: 5px;
    padding-right: 7px;
    text-align: right;
}

.mdv_changesCol {
	padding-left: 0px;
	text-align: right;
}

#mdv_main .continue, #mdv_main .newJourney {
    margin-left: 0;
    margin-right: 10px;
}

#mdv_main .myJourneys{
    padding-left: 0px !important;
	padding-right: 22px !important;
    background: white;
}

#mdv_main #date {
    text-align: right;
}

#mdv_main #dateOptionBox .box_content{
    padding-right: 22px;
}
#personalPlan .additionaloffset {
    margin-right: -25px;
}

#mdv_main #lineRestriction {
    float: right;
    margin-left: 0;
    margin-right: 135px;
}


/* departure monitor */

#mdv_main .mdv_sendDMSpan {
    margin-left: 0px !important;
    margin-right: 220px !important;
}

#mdv_main #departureTimeHeader {
    padding-left: 0px;
    padding-right: 4px;
}

#mdv_main .time {
    padding-left: 0px;
    padding-right: 2px;
}

.mdv_departureInformations { 
    float: right;
}

.mdv_departureMeans {
    float: right;
}

.mdv_singleDepInfo {
    float: right;
    padding-left: 0px;
    padding-right: 5px;
}

#mdv_main #departureTimeHeader {
    padding-left: 0px;
    padding-right: 4px;
}

#mdv_main #departureLines .time {
    padding-left: 0px;
    padding-right: 4px;
}


/* html print */

#mdv_main #printBrowserPdf {
    float: right;
}

#mdv_main #printControl {
    float: left;
}

#mdv_main .printImage {
	margin-left: 5px;
	margin-right: 10px;
}


/* contact form */

.mdv_feedback_opt label {
    text-align: left;
    margin-right: 0px;
    margin-left: 5px;
}

#mdv_feedback_info {
    margin-left: 0px;
    margin-right: 200px;
}


/* costcheck */

.mdv_compSum, 
.mdv_comp_chartSaving, 
.mdv_comp_chartLabel, 
.mdv_comp_chartCol,
#mdv_comp_cartypeContainer, 
#mdv_comp_timeperiodContainer  {
	float: right;
}

#mdv_comp_cartypeContainer {
	margin-right: 0px;
	margin-left: 15px;
}

#mdv_comp_button{
	text-align: left;
}

.mdv_comp_chartComp {
	float: right;
	margin-right: 0px;
	margin-left: 10px;
}

.mdv_comp_chartLabel {
	padding-right: 0px;
	padding-left: 5px;
}

.mdv_comp_chartText {
	padding-left: 0px;
	padding-right: 5px;
}

#mdv_main .containerRight #contentcontentplusMap {
    height: 263px;
}

#mdv_main #divScale {
    left: auto !important;
    right: 129px;
}
#mdv_main #divScaleTickTop, #mdv_main #divScaleLeft {
    left:0.4px;
}

 /* BL füllen */
#mdv_main .mdv_fillRight{
    margin-right: 15px;
    margin-left: 0px;
}
#mdv_main .mdv_fillRight .br{
    margin-right: -15px;
    margin-left: 0px;
}


#mdv_main .mdv_leftImprint{
    float:right;
}

#mdv_main .mdv_rightImprint{
    margin-left: 0;
    margin-right: 200px;
}


/* odv suggest */

#mdv_main #odvOverlay img {
	padding-left: 5px;
	padding-right: 0px;
	float: right;
}


/* ics */

.mdv_icsIcon {
	left: auto;
	right: 28px;
}

.mdv_icsContainer {
	left: auto;
	right: 45px;
}

.journeyDetailTable .mdv_icsIcon {
	right: 40px;
}

.journeyDetailTable .mdv_icsContainer {
	right: 65px;
}

.mdv_odvMsgToggle, .mdv_odvMsg {
	margin-left: auto;
	margin-right: 43px;
}

.mdv_addValMore, .mdv_addValLess {
	padding-right: 0 !important;
}

.mdv_odvMsgToggle img {
	padding-right: 0px;
	padding-left: 5px;
}
#mdv_main #mdv_enlargeNetworkMapLink{
    padding-right: 0;
}
.mdv_divSlider{
    left: auto !important;
    right: 20px !important;
}